.login-banner {
    width: 100%;
    object-fit: contain;
    border-radius: 10px 0px 0px 10px;
}

.login-container {
    max-width: 767px;
    margin: 0px auto;
    margin-top: 30px;
    border-radius: 10px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
}

.login-form-container{
    padding-top:135px;
}

.label{
    color: #7f8c8d;
    font-size: 14px;
}